.partone {
   padding: 80px 213px;
    }
    .energy h1{
      font-size: 101px;
    line-height: 1.25em;
    font-weight: 900;
    text-align: justify;
    letter-spacing: 1px;
    color: #141212;
    padding: 6px 0px;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    margin-top: 11px;
    margin-bottom: 12px;
}
.energy h1 span{
   color: #fcb901;
}
.energy h1 span b{
     color: #211e1e;
}
.energy p{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 17px;
    margin: 8px 0px;
    line-height: 34px;
    color: #0a0a0a;
    text-align: justify;
}
.energyimg{
           width: 106%;
    margin: auto;
    display: flex;
    margin-left: 34px;
       height: auto;
}
#butsone{
         background: #fcb801;
    color: #ffffff;
    padding: 9px 23px;
    border-radius: 14px;
    font-weight: 800;
    text-decoration: none;
    font-family: 'Raleway';
    font-size: 30px;
    cursor: pointer;
    margin-top: 26px;
}

.partwo {
    position: relative;
       background-color: #fcb90126;
    margin-top: 16px;
    margin-bottom: 41px;
    padding: 39px 0;
    /* min-height: 400px; */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    color: white;
}
.stats-container {
    display: flex;
    justify-content: space-around;
    text-align: center;
    color: #fff;
    flex-wrap: wrap;
}

.stat-box {
       width: 20%;
    margin: 10px 0;
    border-right-width: 1px;
      border-color: rgb(63 103 63 / 42%) !important;
    border-right: 1px #ffffff solid;
}

.icon {
        width: 90px;
    height: 90px;
    background-color: rgb(169 213 169);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 15px;
    /* border: 3px solid #ffc107; */
    border-width: 1px;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    box-shadow: 19px 1px #ffffff;
    color: #ffffff;
}

.icon i {
         font-size: 40px;
    color: #3f673f;
}

.stat-number {
          font-size: 77px;
    font-weight: bold;
    font-family: sans-serif;
    color: #2cc92c05;
    -webkit-text-stroke-width: 3px;
    stroke-width: 8px;
    -webkit-text-stroke-color: #1a1a18;
    stroke: #ffffff;
    font-weight: 700;
    letter-spacing: 4px;
}

.stat-text {
          margin-top: 2px;
    font-size: 25px;
    color: #3f673f;
    font-weight: 800;
    font-family: 'Roboto Mono';
}

.technogysec h2{
    font-size: 69px;
    line-height: 1.25em;
    font-weight: 800;
    font-family: 'Montserrat';
    margin-top: 1px;
    margin-bottom: 54px;
    text-align: center;
    color: #131214;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.technogysec p{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 17px;
    margin: 8px 0px;
    line-height: 34px;
    color: #0a0a0a;
    text-align: justify;
}
/*1st frm design*/
    
.jurnlcmbtre3 {
    background: #d9d9d9;
    border: 0 0 0 0 black;
    border-radius: 12px;
  margin: 55px 150px 57px 150px;
    padding: 16px;
}

#fem select{

    border-style: groove;
    border-width: 2px;
    width: 65px;
    margin-left: -19px;
    padding: 0px 5px;
    height: 40px;
    margin-top: 0px;

}

.jurnlcmbtre3 h6{

    text-decoration-line: underline;
    color: #000;
    font-weight: bold;
    font-family: sans-serif;
    margin-bottom: 5px;
    text-align: center;
    margin-top: 20px;
}

.jurnlcmbtre3 h4{
 
    text-transform: capitalize;
    text-align: center;
    font-family: 'Oswald';
    margin-top: 10px;
    margin-bottom: 15px;
    vertical-align: text-top;
      color: #009556;
    text-shadow: 3px 0 #ffffff;
    font-size: 33px;
        -webkit-animation: bounce 4s infinite;
}

.jurnlcmbtre3 .newtrused h5{
    font-size: 15px;
    color: #000;
    font-weight: 500;
    font-family: 'Figtree';
    margin-top: 20px;
    text-align: center;
}

.jurnlcmbtre3 option{

    background: white;
    color: black;
}

.jurnlcmbtre3 h3 {
        text-align: center;
    font-family: sans-serif;
    text-transform: capitalize;
    font-size: 37px;
    font-weight: 800;
    color: #32934f;
    line-height: 53px;
    padding: 12px 20px;
}

.jurnlcmbtre3 p {
    padding: 0 60px 0px 200px;
    text-align: justify;
    font-family: sans-serif;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0px;
}

.offerper_img{
    position: absolute;
    width: 185px;
    margin-top: -108px;
    margin-left: -4px;
    align-self: flex-end;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-name: offerper_img;
    animation-timing-function: cubic-bezier(0.180, 0.54, 0.220, 1);
}
@keyframes offerper_img {
  0%   { transform: scale(1,1)      translateY(0); }
  10%  { transform: scale(1.1,.9)   translateY(0); }
  30%  { transform: scale(.9,1.1)   translateY(-50px); }
  50%  { transform: scale(1.05,.85) translateY(0); }
  57%  { transform: scale(1,1)      translateY(-5px); }
  64%  { transform: scale(1,1)      translateY(0); }
  100% { transform: scale(1,1)      translateY(0); }
}


#fem {
    width: 90%;
    margin: 0px auto;
    background: #e9e7e7;
}

#fem input[type="number"]{
    
    margin-left: -30px;
    width: 175px;
}

#fem label{
    text-transform: capitalize;
    font-weight: bold;
    font-size: 15px;
    font-family: sans-serif;
}

#fem input{
    border-style: groove;
    border-width: 2px;
}

#fem button {
    
    margin: 23px 0px 14px 330px;
    height: 59px;
    width: 150%;
    box-shadow: 5px 5px 1px 1px #101010;
    font-weight: 800;
    font-size: 22px;
      background: #00975c;
    color: #ffffff;
    
}

#fem button:hover {
    transition-duration: 0.9s;
    box-shadow: 5px 6px 1px 1px #a9a4a4;
    color: #0bb949;
    background: black;
}

#majorsteps {
    margin: -8px 0 12px 26px;
    line-height: 30px;
    font-weight: bold;
}








/*ADD*/
.impleimg{
    width: 104%;
    /* height: 100%; */
    margin: 23px auto;
    display: flex;
    margin-left: -42px;
}
#procesec{
         background-color: #95c2e621;
   padding: 80px 150px;
}
.implement h3{
font-size: 42px;
    font-weight: 900;
    text-align: justify;
    line-height: 58px;
    letter-spacing: 0px;
    color: #151416;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    margin: 18px 0px;
}
.implement li{
          font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    /* font-style: italic; */
    font-size: 19px;
    margin: 4px 41px;
    line-height: 46px;
    color: #0a0a0a;
    text-align: justify;
    font-weight: 500;
    text-transform: capitalize;
}
.implement li span{
        margin-left: 10px;
    font-size: 17px;
       color: #111110;
    font-weight: 600;
    font-family: emoji;
    margin-right: 10px;
    border-radius: 50%;
    padding: 6px 9px;
    background-color: #fcb80163;
}
/*kokl*/
.btn1:hover {
   box-shadow: 0 20px 34px rgb(226 238 253), 0 8px 14px rgb(254 242 214), inset -9px -9px 15px rgba(255, 255, 255, 0.82), inset 9px 9px 15px rgb(254 242 214), inset 0 0 0 1px rgba(255, 255, 255, 0.42);
}
.clay-btn:hover {
    transform: translateY(-3px) scale(1.015);
    filter: saturate(1.03);
}
.btn1 {
           color: #0a53aa;
    /*background: linear-gradient(145deg, #f1c04629, #fdf8eb00);
    box-shadow: -20px 4px 0px rgb(254 235 193 / 70%), 0 6px 10px rgba(163, 70, 115, 0.14), inset -8px -8px 14px rgba(255, 255, 255, 0.78), inset 8px 8px 14px rgb(255 255 255), inset 0 0 0 1px rgba(255, 255, 255, 0.35);
*/
}
.btn2 {
          color: #1d1e20;
   
    background: linear-gradient(145deg, #c1ffc14d, #bcd8ff00);
/*     box-shadow: 0 18px 30px rgba(72, 112, 176, 0.22), 0 5px 12px rgba(72, 112, 176, 0.14), inset -8px -8px 14px rgba(255, 255, 255, 0.82), inset 8px 8px 14px rgba(122, 165, 235, 0.28), inset 0 0 0 1px rgba(255, 255, 255, 0.38);*/
    
    }
.clay-btn {
          position: relative;
    overflow: hidden;
    width: 22%;
    height: 215px;
    padding: 18px 15px;
    border: none;
    outline: none;
    /* cursor: pointer; */
    border-radius: 999px;
    font-family: 'Figtree';
    font-size: 1.15rem;
    letter-spacing: 0.6px;
    transition: transform 0.22s ease, box-shadow 0.22s ease, filter 0.22s ease, background 0.22s ease;
    /* isolation: isolate; */
    margin: 22px 9px 8px 15px;
    border: 1px #c0c0c0 solid;
}
.clay-btn span{
     font-size: 25px;
    letter-spacing: -1px;
    font-weight: 500;
}
.listener{
    text-align: center;
}
.promise h3{
  font-size: 73px;
    line-height: 1.35em;
    font-weight: 900;
    text-align: left;
    letter-spacing: 1px;
    color: #141212;
    padding: 6px 0px;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    margin-top: 59px;
    margin-bottom: 18px;
}

.neverhed li{
       font-family: 'Figtree';
    font-optical-sizing: auto;
    font-size: 19px;
    margin: 7px 15px;
    line-height: 41px;
    color: #0a0a0a;
    text-align: justify;
    font-weight: 100;
   
}
/*#filcol{
       background-color: #9e9e9e14;
    margin-top: 60px;
}*/

.energimg{
   width: 107%;
    margin-top: 186px;
    height: auto;
}
.neverhed h4{
        font-size: 41px;
    line-height: 1.25em;
    font-weight: 800;
    font-family: 'Montserrat';
    margin-top: 58px;
    margin-bottom: 26px;
    text-align: justify;
    color: #131214;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.neverhed p{
       font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 17px;
    margin: 16px 0px;
    line-height: 31px;
    color: #0a0a0a;
    text-align: justify;
}
.specilsec h4{
    font-size: 47px;
    line-height: 39px;
    font-weight: 800;
    font-family: 'Montserrat';
    margin-top: -44px;
    margin-bottom: 38px;
    text-align: justify;
    color: #131214;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.specilsec h5{
    font-size: 54px;
    line-height: 40px;
    font-weight: 800;
    font-family: 'Montserrat';
    margin-top: 90px;
    margin-bottom: 43px;
    text-align: center;
      color: #111110;
    letter-spacing: 0px;
}
.specilsec p{
font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 17px;
    margin: 8px 0px;
    line-height: 31px;
    color: #0a0a0a;
    text-align: justify;
}
.worklist {
      padding: 2px 20px;
    background-color: #eb9c291a;
    margin: 22px 12px;
}

.worklist h6{
   font-size: 23px;
    line-height: 51px;
    font-weight: 600;
    font-family: 'Montserrat';
    margin-top: 22px;
    margin-bottom: 7px;
    text-align: justify;
     color: #f6a123;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.worklist p{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 17px;
    margin: 10px 0px;
    line-height: 25px;
    color: #0a0a0a;
    text-align: justify;
}

.provisec{
    background-color: #ffb74db8;
    padding: 22px 30px;
    margin-top: 123px;
    margin-bottom: 126px;

}
.provisec h6{
       text-align: center;
    font-size: 33px;
    font-weight: 900;
    line-height: 53px;
    padding: 27px 6px;
}
#whats {
    flex-shrink: 0;
    width: 49px;
    height: 50px;
    border-radius: 50%;
    border: 7px #ffffff solid;
    line-height: 35px;
    padding: 1px 7px;
       background-color: #e49d13;
    color: white;
    font-size: 25px;
    /* background-image: linear-gradient(to right, #ffc169, #e28a13); */
    box-shadow: 0 20px 11px -19px #03153b;
    margin-top: 7px;
    margin-bottom: 9px;
    margin-left: 5px;
}
.Pricequotespopuplist ol li span {
    flex-shrink: 0;
    width: 49px;
    height: 50px;
    border-radius: 50%;
    border: 7px #ffffff solid;
    line-height: 35px;
    padding: 1px 7px;
       background-color: #e49d13;
    color: white;
    font-size: 25px;
    /* background-image: linear-gradient(to right, #ffc169, #e28a13); */
    box-shadow: 0 20px 11px -19px #03153b;
    margin-top: 7px;
    margin-bottom: 9px;
    margin-left: 5px;
}
#listresearch li{
    margin-bottom: 7px;
    font-size: 22px;
    font-weight: 600;
    font-family: 'Figtree';
    color: #fff;
    text-transform: capitalize;
}
.Pricequotespopuplist ul li {
    line-height: 47px;
}
.flowsec h3{
       font-size: 40px;
    line-height: 31px;
    font-weight: 800;
    font-family: 'Montserrat';
    margin-top: 13px;
    margin-bottom: 23px;
    text-align: justify;
    color: #ea971e;
    letter-spacing: 0px;
}
.flowsec li{
    font-family: 'Figtree';
    font-optical-sizing: auto;
    font-size: 21px;
    line-height: 56px;
    color: #0a0a0a;
    text-align: justify;
}
.flowsec li span{
     padding: 9px 7px;
    font-size: 16px;
    background-color: #ffd89f;
    border-radius: 50px;
    margin-right: 10px;
}
.communi h5{
    font-size: 42px;
    line-height: 39px;
    font-weight: 500;
    font-family: 'Montserrat';
    margin-top: 22px;
    margin-bottom: 12px;
    text-align: justify;
    color: #131313;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.communi p{ 
       font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-size: 19px;
    line-height: 38px;
    color: #0a0a0a;
    text-align: justify;
    text-transform: capitalize;
}
.downloadbut{
   box-shadow: -2px -2px 9px 4px #ea971e4d;
    background: linear-gradient(135deg, #ea971e, #b07217);
    color: #fff;
    padding: 14px 28px;
    border: none;
    border-radius: 30px;
    font-weight: 900;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    gap: 12px;
    transition: 0.3s ease;
    font-size: 36px;
    font-family: 'Open Sans';
    margin-top: 22px;
}
.joinsec{
           padding: 37px 27px;
    background-color: #f4f4f4cc;
    margin: 38px 7px;
    margin-bottom: 78px;
}
/*form*/
.research-paper {
       padding: 94px 5px 9px 5px;
    background-color: #ffdb79;
}
.Pricequotespopuplist ol li {
    
    padding: 2px 11px;
    line-height: 48px;
}
.Quarateehead {
    background-color: #d9d9ff;
}
.bordernewform {
    margin-bottom: -4px;
}
#price-quotes{
    box-shadow: none;
}
.imagecount{
margin-top: 50px;
    margin-bottom: 60px;
}






/*responsiveee */

@media (min-width: 321px) and (max-width: 375px){
.partone {
    padding: 20px 15px;
}
.energy h1 {
   font-size: 35px;
        margin-top: -114px;
    }
.energy p {
    font-size: 15px;
    margin: 8px 0px;
    line-height: 33px;
}
#butsone {
    padding: 9px 21px;
    font-size: 25px;
}
.energyimg {
    width: 98%;
    margin: 16px auto 43px;
    display: flex;
    margin-left: 0px;
            height: auto;
}
.stat-box {
    width: 80%;
    margin: 18px 0;
}
.stat-number {
    font-size: 54px;
}
.stat-text {
    margin-top: -11px;
    font-size: 25px;
}
.technogysec h2 {
    font-size: 20px;
    line-height: 32px;
    margin-top: 1px;
    margin-bottom: 31px;
    text-align: justify;
}
.technogysec p {
    font-size: 15px;
    margin: 8px 0px;
    line-height: 36px;
}
.jurnlcmbtre3 {
    margin: 40px 10px 50px 10px;
    padding: 12px;
}
.jurnlcmbtre3 h3 {
    text-align: justify;
    font-size: 20px;
    line-height: 34px;
    padding: 12px 6px;
}
.jurnlcmbtre3 p {
    padding: 0 0px 0px 5px;
}
.offerper_img {
    position: relative;
    width: 124px;
    margin-top: 11px;
    margin-left: 2px;
}
.jurnlcmbtre3 h4 {
    font-size: 23px;
}
#fem select {
        border-style: groove;
        border-width: 2px;
        margin-left: 0px;
        padding: 0px 0px;
        height: 40px;
        width: 60px;
        margin-top: 0px;
    }
 #fem input[type="number"] {
        margin-left: 59px;
        width: 182px;
        margin-top: -40px;
    }

#fem button {
    margin: 23px 0px 12px 3px;
    height: 54px;
    width: 100%;
   font-size: 17px;
  }
#procesec {
    padding: 20px 15px;
}
.implement h3 {
    font-size: 18px;
    line-height: 38px;
}
.implement li {
    font-size: 14px;
    margin: 2px 0px;
    line-height: 46px;
}
.promise h3 {
    font-size: 25px;
}
.clay-btn {
 position: relative;
        overflow: hidden;
        width: 55%;
        height: 178px;
    }
.Pricequotespopuplist ol li {
    padding: 2px 1px;
}
.imagecount {
    width: 100%;
}
.flowsec h3 {
    font-size: 24px;
}
.flowsec li {

    font-size: 15px;
}
.communi h5 {
    font-size: 30px;
}
.communi p {
    font-size: 15px;
}
.downloadbut {
     padding: 14px 18px;
    font-size: 26px;
   }
.neverhed h4 {
    font-size: 25px;
}
.neverhed p {
   font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed p {
    font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed li {
    
    font-size: 16px;
    margin: 7px 1px;
    line-height: 27px;
}
.energimg {
    width: 96%;
    margin-top: 18px;
    height: auto;
}
.specilsec h4 {
    font-size: 21px;
    line-height: 37px;
    margin-top: -6px;
    margin-bottom: 28px;
     letter-spacing: 0px;
}
.specilsec p {
    font-size: 14px;
    margin: 8px 0px;
    line-height: 34px;
}
.specilsec h5 {
    font-size: 31px;
    line-height: 40px;
    margin-top: 30px;
    margin-bottom: 12px;
}
.worklist h6 {
    font-size: 19px;
    line-height: 27px;
}
.worklist p {
    font-size: 15px;
    margin: 10px 0px;
    line-height: 24px;
}
.provisec h6 {
    text-align: justify;
    font-size: 16px;
    line-height: 35px;
    padding: 3px 0px;
}
.provisec {
    padding: 22px 17px;
    margin-top: 66px;
    margin-bottom: 80px;
}
.worklist {
    padding: 2px 11px;
    margin: 22px 4px;
}
#listresearch li {
    margin-bottom: 7px;
    font-size: 14px;
}
.clay-btn span {
    font-size: 21px;
}
.impleimg {
    width: 100%;
    height: auto;
    margin: 10px auto;
    display: flex;
    margin-left: 1px;
}
}



@media (min-width: 376px) and (max-width: 425px){
.partone {
    padding: 20px 15px;
}
.energy h1 {
   font-size: 35px;
        margin-top: -114px;
    }
.energy p {
    font-size: 15px;
    margin: 8px 0px;
    line-height: 33px;
}
#butsone {
    padding: 9px 21px;
    font-size: 25px;
}
.energyimg {
    width: 98%;
    margin: 16px auto 43px;
    display: flex;
    margin-left: 0px;
            height: auto;
}
.impleimg {
    width: 100%;
    height: auto;
    margin: 10px auto;
    display: flex;
    margin-left: 1px;
}
.stat-box {
    width: 80%;
    margin: 18px 0;
}
.stat-number {
    font-size: 54px;
}
.stat-text {
    margin-top: -11px;
    font-size: 25px;
}
.technogysec h2 {
    font-size: 20px;
    line-height: 32px;
    margin-top: 1px;
    margin-bottom: 31px;
    text-align: justify;
}
.technogysec p {
    font-size: 15px;
    margin: 8px 0px;
    line-height: 36px;
}
.jurnlcmbtre3 {
    margin: 40px 10px 50px 10px;
    padding: 12px;
}
.jurnlcmbtre3 h3 {
    text-align: justify;
    font-size: 20px;
    line-height: 34px;
    padding: 12px 6px;
}
.jurnlcmbtre3 p {
    padding: 0 0px 0px 5px;
}
.offerper_img {
    position: relative;
    width: 124px;
    margin-top: 11px;
    margin-left: 2px;
}
.jurnlcmbtre3 h4 {
    font-size: 23px;
}
#fem select {
        border-style: groove;
        border-width: 2px;
        margin-left: 0px;
        padding: 0px 0px;
        height: 40px;
        width: 60px;
        margin-top: 0px;
    }
 #fem input[type="number"] {
        margin-left: 59px;
        width: 182px;
        margin-top: -40px;
    }

#fem button {
    margin: 23px 0px 12px 3px;
    height: 54px;
    width: 100%;
   font-size: 17px;
  }
#procesec {
    padding: 20px 15px;
}
.implement h3 {
    font-size: 18px;
    line-height: 38px;
}
.implement li {
    font-size: 14px;
    margin: 2px 0px;
    line-height: 46px;
}
.promise h3 {
    font-size: 25px;
}
.clay-btn {
         position: relative;
        overflow: hidden;
        width: 51%;
        height: 178px;
    }
.Pricequotespopuplist ol li {
    padding: 2px 1px;
}
.imagecount {
    width: 100%;
}
.flowsec h3 {
    font-size: 24px;
}
.flowsec li {

    font-size: 15px;
}
.communi h5 {
    font-size: 30px;
}
.communi p {
    font-size: 15px;
}
.downloadbut {
     padding: 14px 18px;
    font-size: 26px;
   }
.neverhed h4 {
    font-size: 25px;
}
.neverhed p {
   font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed p {
    font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed li {
    
           font-size: 15px;
    margin: 7px 1px;
    line-height: 27px;
}
.energimg {
    width: 96%;
    margin-top: 18px;
    height: auto;
}
.specilsec h4 {
    font-size: 21px;
    line-height: 37px;
    margin-top: -6px;
    margin-bottom: 28px;
     letter-spacing: 0px;
}
.specilsec p {
    font-size: 14px;
    margin: 8px 0px;
    line-height: 34px;
}
.specilsec h5 {
    font-size: 31px;
    line-height: 40px;
    margin-top: 30px;
    margin-bottom: 12px;
}
.worklist h6 {
    font-size: 19px;
    line-height: 27px;
}
.worklist p {
    font-size: 15px;
    margin: 10px 0px;
    line-height: 24px;
}
.provisec h6 {
    text-align: justify;
    font-size: 16px;
    line-height: 35px;
    padding: 3px 0px;
}
.provisec {
    padding: 22px 17px;
    margin-top: 66px;
    margin-bottom: 80px;
}
.worklist {
    padding: 2px 11px;
    margin: 22px 4px;
}
#listresearch li {
    margin-bottom: 7px;
    font-size: 14px;
}
.clay-btn span {
    font-size: 21px;
}
}


@media (min-width: 426px) and (max-width: 576px){
.partone {
    padding: 20px 15px;
}
.energy h1 {
           font-size: 42px;
        margin-top: -114px;
    }
.energy p {
    font-size: 15px;
    margin: 8px 0px;
    line-height: 33px;
}
#butsone {
    padding: 9px 21px;
    font-size: 25px;
}
.energyimg {
    width: 98%;
    margin: 16px auto 43px;
    display: flex;
    margin-left: 0px;
            height: auto;
}
.impleimg {
    width: 100%;
    height: auto;
    margin: 10px auto;
    display: flex;
    margin-left: 1px;
}
.stat-box {
    width: 80%;
    margin: 18px 0;
}
.stat-number {
    font-size: 54px;
}
.stat-text {
    margin-top: -11px;
    font-size: 25px;
}
.technogysec h2 {
          font-size: 22px;
    line-height: 32px;
    margin-top: 1px;
    margin-bottom: 31px;
    text-align: justify;
}
.technogysec p {
    font-size: 15px;
    margin: 8px 0px;
    line-height: 36px;
}
.jurnlcmbtre3 {
    margin: 40px 10px 50px 10px;
    padding: 12px;
}
.jurnlcmbtre3 h3 {
    text-align: justify;
    font-size: 20px;
    line-height: 34px;
    padding: 12px 6px;
}
.jurnlcmbtre3 p {
    padding: 0 0px 0px 5px;
}
.offerper_img {
    position: relative;
    width: 124px;
    margin-top: 11px;
    margin-left: 2px;
}
.jurnlcmbtre3 h4 {
    font-size: 23px;
}
#fem select {
        border-style: groove;
        border-width: 2px;
        margin-left: 0px;
        padding: 0px 0px;
        height: 40px;
        width: 60px;
        margin-top: 0px;
    }
 #fem input[type="number"] {
              margin-left: 59px;
        width: 360px;
        margin-top: -40px;
    }

#fem button {
    margin: 23px 0px 12px 3px;
    height: 54px;
    width: 100%;
   font-size: 17px;
  }
#procesec {
    padding: 20px 15px;
}
.implement h3 {
    font-size: 18px;
    line-height: 38px;
}
.implement li {
           font-size: 16px;
    margin: 2px 0px;
    line-height: 46px;
}
.promise h3 {
    font-size: 25px;
}
.clay-btn {
             width: 41%;
    }
.Pricequotespopuplist ol li {
    padding: 2px 1px;
}
.imagecount {
    width: 100%;
}
.flowsec h3 {
    font-size: 29px;
}
.flowsec li {

  font-size: 16px;
}
.communi h5 {
    font-size: 30px;
}
.communi p {
    font-size: 15px;
}
.downloadbut {
     padding: 14px 18px;
    font-size: 26px;
   }
.neverhed h4 {
    font-size: 25px;
}
.neverhed p {
   font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed p {
    font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed li {
    
           font-size: 15px;
    margin: 7px 1px;
    line-height: 27px;
}
.energimg {
    width: 96%;
    margin-top: 18px;
    height: auto;
}
.specilsec h4 {
          font-size: 26px;
    line-height: 37px;
    margin-top: -6px;
    margin-bottom: 28px;
     letter-spacing: 0px;
}
.specilsec p {
    font-size: 14px;
    margin: 8px 0px;
    line-height: 34px;
}
.specilsec h5 {
           font-size: 37px;
    line-height: 40px;
    margin-top: 30px;
    margin-bottom: 12px;
}
.worklist h6 {
            font-size: 19px;
        line-height: 33px;
}
.worklist p {
    font-size: 15px;
    margin: 10px 0px;
    line-height: 24px;
}
.provisec h6 {
    text-align: justify;
           font-size: 20px;

    line-height: 35px;
    padding: 3px 0px;
}
.provisec {
    padding: 22px 17px;
    margin-top: 66px;
    margin-bottom: 80px;
}
.worklist {
    padding: 2px 11px;
    margin: 22px 4px;
}
#listresearch li {
    margin-bottom: 7px;
           font-size: 21px;
}
.clay-btn span {
    font-size: 21px;
}
}









@media (min-width: 577px) and (max-width: 767px){
.partone {
    padding: 20px 15px;
}
.energy h1 {
           font-size: 42px;
        margin-top: -114px;
    }
.energy p {
  font-size: 16px;
    margin: 8px 0px;
    line-height: 33px;
}
#butsone {
    padding: 9px 21px;
    font-size: 25px;
}
.energyimg {
    width: 98%;
    margin: 16px auto 43px;
    display: flex;
    margin-left: 0px;
            height: auto;
}
.impleimg {
    width: 100%;
    height: auto;
    margin: 10px auto;
    display: flex;
    margin-left: 1px;
}
.stat-box {
           width: 44%;
    margin: 18px 0;
}
.stat-number {
    font-size: 54px;
}
.stat-text {
    margin-top: -11px;
    font-size: 25px;
}
.technogysec h2 {
              font-size: 26px;
    line-height: 32px;
    margin-top: 1px;
    margin-bottom: 31px;
    text-align: justify;
}
.technogysec p {
    font-size: 15px;
    margin: 8px 0px;
    line-height: 36px;
}
.jurnlcmbtre3 {
    margin: 40px 10px 50px 10px;
    padding: 12px;
}
.jurnlcmbtre3 h3 {
    text-align: justify;
          font-size: 31px;
    line-height: 34px;
    padding: 12px 6px;
}
.jurnlcmbtre3 p {
    padding: 0 0px 0px 5px;
}
.offerper_img {
    position: relative;
    width: 124px;
    margin-top: 11px;
    margin-left: 2px;
}
.jurnlcmbtre3 h4 {
    font-size: 23px;
}
#fem select {
        border-style: groove;
        border-width: 2px;
        margin-left: 0px;
        padding: 0px 0px;
        height: 40px;
        width: 60px;
        margin-top: 0px;
    }
 #fem input[type="number"] {
              margin-left: 59px;
        width: 360px;
        margin-top: -40px;
    }

#fem button {
    margin: 23px 0px 12px 3px;
    height: 54px;
    width: 100%;
   font-size: 17px;
  }
#procesec {
    padding: 20px 15px;
}
.implement h3 {
    font-size: 18px;
    line-height: 38px;
}
.implement li {
           font-size: 16px;
    margin: 2px 0px;
    line-height: 46px;
}
.promise h3 {
    font-size: 25px;
}
.clay-btn {
               width: 29%;
    }
.Pricequotespopuplist ol li {
    padding: 2px 1px;
}
.imagecount {
    width: 100%;
}
.flowsec h3 {
    font-size: 29px;
}
.flowsec li {

  font-size: 16px;
}
.communi h5 {
    font-size: 30px;
}
.communi p {
    font-size: 15px;
}
.downloadbut {
     padding: 14px 18px;
    font-size: 26px;
   }
.neverhed h4 {
    font-size: 25px;
}
.neverhed p {
   font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed p {
    font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed li {
    
           font-size: 15px;
    margin: 7px 1px;
    line-height: 27px;
}
.energimg {
    width: 96%;
    margin-top: 18px;
    height: auto;
}
.specilsec h4 {
          font-size: 26px;
    line-height: 37px;
    margin-top: -6px;
    margin-bottom: 28px;
     letter-spacing: 0px;
}
.specilsec p {
    font-size: 14px;
    margin: 8px 0px;
    line-height: 34px;
}
.specilsec h5 {
           font-size: 37px;
    line-height: 40px;
    margin-top: 30px;
    margin-bottom: 12px;
}
.worklist h6 {
                   font-size: 23px;
        line-height: 33px;
}
.worklist p {
    font-size: 15px;
    margin: 10px 0px;
    line-height: 24px;
}
.provisec h6 {
    text-align: justify;
           font-size: 20px;

    line-height: 35px;
    padding: 3px 0px;
}
.provisec {
    padding: 22px 17px;
    margin-top: 66px;
    margin-bottom: 80px;
}
.worklist {
    padding: 2px 11px;
    margin: 22px 4px;
}
#listresearch li {
    margin-bottom: 7px;
           font-size: 21px;
}
.clay-btn span {
    font-size: 21px;
}
}


@media (min-width: 768px) and (max-width: 991px){
.partone {
    padding: 20px 15px;
}
.energy h1 {
           font-size: 42px;
       
    }
.energy p {
  font-size: 16px;
    margin: 8px 0px;
    line-height: 33px;
}
#butsone {
    padding: 9px 21px;
    font-size: 25px;
}
.energyimg {
    width: 98%;
    margin: 16px auto 43px;
    display: flex;
    margin-left: 0px;
            height: auto;
}
.impleimg {
    width: 100%;
    height: auto;
    margin: 10px auto;
    display: flex;
    margin-left: 1px;
}
.stat-box {
           width: 44%;
    margin: 18px 0;
}
.stat-number {
    font-size: 54px;
}
.stat-text {
    margin-top: -11px;
    font-size: 25px;
}
.technogysec h2 {
                    font-size: 30px;
        line-height: 36px;
        margin-top: 1px;
        margin-bottom: 31px;
        text-align: justify;
}
.technogysec p {
    font-size: 15px;
    margin: 8px 0px;
    line-height: 36px;
}
.jurnlcmbtre3 {
    margin: 40px 10px 50px 10px;
    padding: 12px;
}
.jurnlcmbtre3 h3 {
    text-align: justify;
          font-size: 31px;
    line-height: 34px;
    padding: 12px 6px;
}
.jurnlcmbtre3 p {
    padding: 0 0px 0px 5px;
}
.offerper_img {
    position: relative;
    width: 124px;
    margin-top: 11px;
    margin-left: 2px;
}
.jurnlcmbtre3 h4 {
    font-size: 23px;
}
#fem select {
        border-style: groove;
        border-width: 2px;
        margin-left: 0px;
        padding: 0px 0px;
        height: 40px;
        width: 60px;
        margin-top: 0px;
    }
 #fem input[type="number"] {
              margin-left: 59px;
              width: 96%;
        margin-top: -40px;
    }

#fem button {
    margin: 23px 0px 12px 3px;
    height: 54px;
    width: 100%;
   font-size: 17px;
  }
#procesec {
    padding: 20px 15px;
}
.implement h3 {
    font-size: 18px;
    line-height: 38px;
}
.implement li {
           font-size: 16px;
    margin: 2px 0px;
    line-height: 46px;
}
.promise h3 {
            font-size: 55px;
}
.clay-btn {
      width: 19%;
        height: 175px;
    }
.Pricequotespopuplist ol li {
    padding: 2px 1px;
}
.imagecount {
    width: 100%;
}
.flowsec h3 {
    font-size: 29px;
}
.flowsec li {

  font-size: 16px;
}
.communi h5 {
    font-size: 30px;
}
.communi p {
    font-size: 15px;
}
.downloadbut {
     padding: 14px 18px;
    font-size: 26px;
   }
.neverhed h4 {
    font-size: 25px;
}
.neverhed p {
   font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed p {
    font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed li {
    
           font-size: 15px;
    margin: 7px 1px;
    line-height: 27px;
}
.energimg {
    width: 96%;
    margin-top: 18px;
    height: auto;
}
.specilsec h4 {
          font-size: 26px;
    line-height: 37px;
    margin-top: -6px;
    margin-bottom: 28px;
     letter-spacing: 0px;
}
.specilsec p {
    font-size: 14px;
    margin: 8px 0px;
    line-height: 34px;
}
.specilsec h5 {
           font-size: 37px;
    line-height: 40px;
    margin-top: 30px;
    margin-bottom: 12px;
}
.worklist h6 {
                   font-size: 23px;
        line-height: 33px;
}
.worklist p {
    font-size: 15px;
    margin: 10px 0px;
    line-height: 24px;
}
.provisec h6 {
    text-align: justify;
           font-size: 20px;

    line-height: 35px;
    padding: 3px 0px;
}
.provisec {
    padding: 22px 17px;
    margin-top: 66px;
    margin-bottom: 80px;
}
.worklist {
    padding: 2px 11px;
    margin: 22px 4px;
}
#listresearch li {
    margin-bottom: 7px;
           font-size: 21px;
}
.clay-btn span {
    font-size: 21px;
}
}

@media(min-width: 992px) and (max-width:1280px){

    .partone {
         padding: 40px 70px;

}
.energy h1 {
                   font-size: 55px;
       
    }


.energyimg {
    width: 98%;
    margin: 16px auto 43px;
    display: flex;
    margin-left: 0px;
            height: auto;
}
.impleimg {
    width: 100%;
    height: auto;
         margin: 105px auto;
    display: flex;
    margin-left: 1px;
}

.stat-number {
    font-size: 57px;
}
.stat-text {
    margin-top: 2px;
    font-size: 22px;
}

.technogysec h2 {
    font-size: 52px;
       
}


#procesec {
    padding: 20px 15px;
}
.implement h3 {
           font-size: 37px;
        line-height: 49px;
}
.implement li {
           font-size: 16px;
    margin: 2px 0px;
    line-height: 46px;
}
.promise h3 {
            font-size: 55px;
}
.jurnlcmbtre3 {
    margin: 55px 1px 57px 1px;
    padding: 6px;
}


.clay-btn {
     width: 21%;
        height: 178px;
    }
.Pricequotespopuplist ol li {
    padding: 2px 1px;
}
.imagecount {
    width: 100%;
}
.flowsec h3 {
    font-size: 29px;
}
.flowsec li {

  font-size: 16px;
}
.communi h5 {
    font-size: 30px;
}
.communi p {
    font-size: 15px;
}
.downloadbut {
     padding: 14px 18px;
    font-size: 26px;
   }
.neverhed h4 {
    font-size: 25px;
}
.neverhed p {
   font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed p {
    font-size: 15px;
    margin: 12px 0px;
    line-height: 30px;
}
.neverhed li {
    
           font-size: 15px;
    margin: 7px 1px;
    line-height: 27px;
}
.energimg {
            width: 100%;
        margin-top: 205px;
        height: auto;
}
.specilsec h4 {
             font-size: 44px;
        line-height: 37px;
    margin-top: -6px;
    margin-bottom: 28px;
     letter-spacing: 0px;
}
.specilsec p {
    font-size: 14px;
    margin: 8px 0px;
    line-height: 34px;
}
.specilsec h5 {
     font-size: 50px;
    line-height: 40px;
    margin-top: 30px;
    margin-bottom: 12px;
}
.worklist h6 {
                   font-size: 23px;
        line-height: 33px;
}
.worklist p {
    font-size: 15px;
    margin: 10px 0px;
    line-height: 24px;
}
.provisec h6 {
           text-align: center;
        font-size: 29px;
        line-height: 56px;
        padding: 3px 0px;
}
.provisec {
    padding: 22px 17px;
    margin-top: 66px;
    margin-bottom: 80px;
}
.worklist {
    padding: 2px 11px;
    margin: 22px 4px;
}
#listresearch li {
    margin-bottom: 7px;
           font-size: 21px;
}
.clay-btn span {
    font-size: 21px;
}
}



@media(min-width: 1281px) and (max-width:1600px){
.partone {
                  padding: 72px 100px;
}



#procesec {
    padding: 20px 15px;
}

.promise h3 {
            font-size: 55px;
}
.jurnlcmbtre3 {
            margin: 55px 114px 57px 113px;
        padding: 16px;
}


.clay-btn {
     width: 21%;
        height: 178px;
    }
.Pricequotespopuplist ol li {
    padding: 2px 1px;
}
.imagecount {
    width: 100%;
}


.downloadbut {
     padding: 14px 18px;
    font-size: 26px;
   }






.provisec h6 {
           text-align: center;
        font-size: 29px;
        line-height: 56px;
        padding: 3px 0px;
}
.provisec {
    padding: 22px 17px;
    margin-top: 66px;
    margin-bottom: 80px;
}
.worklist {
    padding: 2px 11px;
    margin: 22px 4px;
}
#listresearch li {
    margin-bottom: 7px;
           font-size: 21px;
}
.clay-btn span {
    font-size: 21px;
}
}